/*
Theme Name: Red Note (Salient child)
Theme URI: http://rednote.com.au/
Description: A theme for Red Note Music based on Salient.
Author: Andrew Foster
Author URI: http://sol1.com.au/
Template: salient
Version: 0.1
*/

body { 
	background-color: #fff !important;
}
.current-menu-item > a {
    border-bottom: 2px solid #D5343A;
}

.work-item-wrapper {
    margin-right: 8%;
}

.home-wrap {
	background-color: #ffffff !important;
}

h2, .menu-item {
	text-transform: uppercase;
}

.row .col h3, .row .col h4 {
	margin-bottom: 0px !important;
}

h2#work {
	margin-top: 40px;
	margin-bottom: -10px;
}

img.team-image {
	max-width: 400px !important;
}

#slide-out-widget-area.fullscreen .inner li a {
	font-size: 24px !important;
}

#footer-outer {
	background-color: #fff;
}

.recent-work {
	background-color: #1C1C1C;
}
.recent-work,
#footer-widgets h2
{
	color: #ccc;
}

#footer-widgets h2,
.recent-work h2,
.recent-work h3,
.recent-work h4 {
	color: #fff;
}

#footer-widgets .col {
	padding: 0;
}

.hero-container {
	margin: -30px 5% -90px 5% !important;
}

img.hero-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#header-outer {
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

/* The Team page */
.page-id-63 img.img-with-animation {
	margin-top: 20px;
	max-width: 240px !important;
}
.page-id-63 h3 {
	margin-top: 40px;
}
.page-id-63 h4 {
	font-size: 11pt !important;
}

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 1px) {
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
}
